Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4554

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4554
Last Modified 24 Oct 2012 12:00:00
Published 27 Aug 2007 08:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4554

Summary

Cross-site scripting (XSS) vulnerability in tiki-remind_password.php in Tikiwiki (aka Tiki CMS/Groupware) 1.9.7 allows remote attackers to inject arbitrary web script or HTML via the username parameter. NOTE: this issue might be related to CVE-2006-2635.7.

Vulnerable Systems

Application

  • Tikiwiki Cms%2fgroupware 1.9.7

  • Tikiwiki Project Tikiwiki 1.9.7


References

VUPEN - ADV-2007-2984

BID - 25433

BUGTRAQ - 20070824 Tikiwiki 1.9.7 HTML/embed object injection

SREASON - 3064

SECUNIA - 26618


Last Updated: 27 May 2016 10:39:18